RubyGems Navigation menu

bundler-audit 0.6.1

bundler-audit provides patch-level verification for Bundled apps.

Versiones:

  1. 0.6.1 - January 18, 2019 (100 KB)
  2. 0.6.0 - July 18, 2017 (100 KB)
  3. 0.5.0 - February 29, 2016 (100 KB)
  4. 0.4.0 - June 30, 2015 (50 KB)
  5. 0.3.1 - April 20, 2014 (50 KB)
Mostrar todas las versiones (10 total)

Propietarios:

Autores:

  • Postmodern

SHA 256 checksum:

78f5dd09badf3100fad5534efe578a7dd0b1d1ccb6471b95aedef7616f17a25e

Total de descargas 14.597.503

Para esta versión 3.389.930

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

GPL-3.0+

Versión de Ruby requerida: >= 1.9.3

Versión de Rubygems requerida: >= 1.8.0

Enlace: